uuid: 5d778e71-2416-4da7-84d2-12e7b0c2df4c
langcode: es
status: true
dependencies:
  config:
    - field.storage.node.field_ref_location
    - node.type.article
    - taxonomy.vocabulary.locations
    - taxonomy.vocabulary.regions
id: node.article.field_ref_location
field_name: field_ref_location
entity_type: node
bundle: article
label: 'Localidades relacionadas'
description: "Localidades del Camino relacionadas con el Artículo. Se mostrarán enlaces al final del texto. \r\nPueden ser \"Localidades\" o \"Regiones / provincias\"."
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  handler: 'default:taxonomy_term'
  handler_settings:
    target_bundles:
      locations: locations
      regions: regions
    sort:
      field: name
      direction: asc
    auto_create: false
    auto_create_bundle: locations
field_type: entity_reference
